@charset "utf-8";

/*-------------------------------------------------------------------------

 auでんき 専用CSS renewal 201811
 /electricity/

--------------------------------------------------------------------------*/

/* PC/SP 表示制御用 汎用クラス */
.view-sp,
.view-sp-inline {
  display: none;
}

.view-pc {
  display: block;
}

.view-pc-inline {
  display: inline;
}

@media screen and (max-width: 767px) {
  .view-sp {
    display: block;
  }

  .view-sp-inline {
    display: inline;
  }

  .view-pc,
  .view-pc-inline {
    display: none;
  }
}

/* 電気料金シミュレーターボタン */
.btn-basicauOrange .iconBtn-simulation {
  display: inline-block;
  position: relative;
  min-height: 30px;
  padding: 7px 0 0 40px;
  margin-left: -25px;
}

.btn-basicauOrange .iconBtn-simulation:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: url(/content/dam/au-com/common/icon/cmn_icon_simulation.png) no-repeat 0 0;
  background-size: 30px 30px;
}

.btnElem.iconBtn-em {
  max-width: 40%;
  height: 58px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding-right: 35px;
  padding-left: 35px;
}

@media screen and (max-width: 767px) {
  .btnElem.iconBtn-em {
    max-width: inherit;
    width: 90%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .btn-basicauOrange .iconBtn-simulation {
    padding-left: 38px;
  }
}





/* ​auでんきトップ
--------------------------------------------------------------------------*/
/* auでんき関連情報（2カラムリンク） */
.etTop-relatedLink {
  width: 100%;
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.etTop-relatedLink>li {
  width: 50%;
  padding: 3px 15px 3px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .etTop-linkBox {
    width: 600px;
    margin-top: 15px;
  }

  .etTop-relatedLink {
    display: block;
  }

  .etTop-relatedLink>li {
    width: 100%;
    padding: 5px 0;
  }
}


/*
  add
--------------------------------------------------------------------------*/
*:focus-visible {
    outline: 2px solid #eb5505 !important;
}

.mainHeadLocalNavDrop-close {
  padding: 0;
  border: none;
  appearance: none;
  background: transparent;
}
.mainHeadLocalNavDrop .mainHeadLocalNavDrop-close::before,
.mainHeadLocalNavDrop .mainHeadLocalNavDrop-close::after {
  border-top-color: #333;
}

/*===========================================================
+-----+// sec_entry
===========================================================*/

.inc_entry select::-ms-expand {
  display: none;
}

.inc_entry select {
  background-image: url(/denki/assets/img/common/icon_select.svg) !important;
  background-repeat: no-repeat !important;
  background-size: 11px 6px !important;
  background-position: right 20px center !important;
  font: inherit;
  color: inherit;
}

.inc_entry select:disabled {
  background-image: none !important;
}

.inc_entry select,
.inc_entry button,
.inc_entry input[type="button"],
.inc_entry input[type="submit"],
.inc_entry input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  outline: 0;
}

.inc_entry .btn_login {
  text-decoration: none;
}

.sec_entry {
  position: relative;
  line-height: 1.5;
}

.sec_entry.sec_entry_uq,
.sec_entry.sec_entry_povo {
  margin-top: 24px;
}

.sec_entry .sec_inner {
  padding: 0 10px;
}

.sec_entry .entry_box {
  max-width: 640px;
  margin: 0 auto;
  border-radius: 16px;
  overflow: hidden;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 0 0 60px rgba(118, 118, 118, 0.22);
  position: relative;
}

.sec_entry .entry_box_header {
  height: 203px;
  background: url(/denki/assets/img/pr/lp/bg_entry.png) no-repeat center top;
  background-size: cover;
  color: #fff;
}

.sec_entry.sec_entry_uq .entry_box_header {
  background-image: url(/denki/assets/img/pr/lp/bg_entry_uq.png);
}

.sec_entry.sec_entry_povo .entry_box_header {
  background-image: url(/denki/assets/img/pr/lp/bg_entry_povo.png);
}

.sec_entry .entry_box_body {
  padding: 25px 25px 20px;
}

.sec_entry .entry_box_step1 {
  padding-bottom: 20px;
}

.sec_entry .entry_box_note {
  margin-top: 22px;
  text-align: center;
  font-size: 12px;
  box-shadow: 0 0 rgba(118, 118, 118, 0.22);
  color: rgba(0, 0, 0, 0.46);
}

.sec_entry .entry_box h3 {
  margin-bottom: 20px;
  padding-top: 105px;
  text-align: center;
  font-size: 19px;
  font-weight: bold;
  background: url(/denki/assets/img/pr/lp/icon_entry_ttl.png) no-repeat center top 58px;
  background-size: 77px 28px;
}

.sec_entry.sec_entry_uq .entry_box h3 {
  padding-top: 130px;
  background-image: url(/denki/assets/img/pr/lp/icon_entry_ttl_uq.png);
  background-position: center top 60px;
  background-size: 138px 28px;
}

.sec_entry.sec_entry_povo .entry_box h3 {
  padding-top: 130px;
  background-image: url(/denki/assets/img/pr/lp/icon_entry_ttl_povo.png);
  background-position: center top 55px;
  background-size: 119px 50px;
  color: #1a1a1a;
}

.sec_entry .entry_box .entry_box_message {
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.sec_entry .entry_box .entry_box_notes {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #E30000;
}

.sec_entry .entry_box ul {
  text-align: center;
  padding-bottom: 10px;
}

.sec_entry .entry_box ul li {
  font-size: 14px;
  font-weight: bold;
}

.sec_entry .entry_box ul li img {
  width: 18px;
  margin-right: 15px;
  padding-top: 2px;
}

.sec_entry .entry_box ul li span {
  font-size: 14px;
}

.sec_entry .entry_box select {
  display: block;
  width: 100%;
  text-align: left;
  font-size: 16px;
  background: #fafaf8;
  border: solid 2px #ededed;
  border-radius: 10px;
  padding: 20px;
}

.sec_entry .entry_box select:focus {
  outline: revert;
}

.sec_entry .entry_box .select_step2 {
  display: none;
  margin-top: 10px;
}

.sec_entry .entry_box .btn_login {
  position: relative;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  margin: 0 auto;
  display: block;
  width: 225px;
  text-align: center;
  padding: 15px;
  border-radius: 45px;
  box-sizing: border-box;
  background: rgb(235, 85, 5);
  background: url(/denki/assets/img/entry/icon_arrow.svg) right 20px center no-repeat,
    linear-gradient(180deg, rgba(235, 85, 5, 1) 0%, rgba(250, 159, 13, 1) 100%);
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.08);
}

.sec_entry .entry_box .btn_login.disabled {
  background: #dbdbdb;
  cursor: default;
}

.sec_entry .entry_box .btn_login[data-moving="true"] {
  display: none;
}

.sec_entry .entry_box .btn_login span {
  font-size: 12px;
  display: block;
}

.inc_entry_type02 .sec_entry::before {
  background: none;
}

.inc_entry_type02 .sec_entry #sec_more_now {
  background: #fff;
  padding: 0 0 30px;
  margin-bottom: 0;
}

.inc_entry_type02 .sec_entry #sec_more_now h2 {
  padding-top: 30px;
}

.sec_entry .entry_box_link {
  text-align: center;
  margin-top: 1em;
}

.sec_entry .entry_box_link a {
  color: inherit;
  text-decoration: underline;
  font-weight: 700;
  font-size: 0.875rem;
}

@media (hover: hover) {
  .sec_entry .entry_box_link a:hover {
    text-decoration: none;
  }
}

.sec_entry.sec_entry_uq .uqbtn,
.sec_entry.sec_entry_povo .povobtn {
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 0 auto 6px;
  padding: 18px 10px;
  border-radius: 30px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s;
}

.sec_entry.sec_entry_uq .uqbtn {
  background: #e53585;
  color: #fff;
}

.sec_entry.sec_entry_povo .povobtn {
  background: #fbe447;
  color: #020202;
}

.sec_entry.sec_entry_uq .uqbtn:hover,
.sec_entry.sec_entry_povo .povobtn:hover {
  opacity: 0.7;
}

.sec_entry.sec_entry_uq .uqbtn::after,
.sec_entry.sec_entry_povo .povobtn::after {
  display: inline-block;
  width: 8px;
  height: 13px;
  margin-bottom: -1px;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 8px 13px;
  content: '';
}

.sec_entry.sec_entry_uq .uqbtn::after {
  background-image: url(/denki/assets/img/pr/lp/arrow_btn_uq.png);
}

.sec_entry.sec_entry_povo .povobtn::after {
  background-image: url(/denki/assets/img/pr/lp/arrow_btn_povo.png);
}

@media screen and (min-width: 769px) {
  .sec_entry .entry_box_header {
    height: 220px;
  }

  .sec_entry .entry_box_step2 {
    padding-bottom: 10px;
  }

  .sec_entry .entry_box h3 {
    font-size: 26px;
  }

  .sec_entry .entry_box .entry_box_message {
    font-size: 18px;
  }

  .sec_entry .entry_box_note {
    font-size: 13px;
  }

  .sec_entry .entry_box ul {
    padding-bottom: 20px;
  }

  .sec_entry .entry_box ul li {
    font-size: 20px;
  }

  .sec_entry .entry_box ul li img {
    width: 27px;
    margin-right: 30px;
    padding-top: 5px;
  }

  .sec_entry .entry_box ul li span {
    font-size: 12px;
  }

  .sec_entry .entry_box select {
    font-size: 20px;
  }

  .sec_entry .entry_box #other_select {
    margin-top: 15px;
  }

  .sec_entry .entry_box .btn_login {
    width: 300px;
    font-size: 22px;
  }
}

/*===========================================================
+-----+// modal
===========================================================*/

.form_modals,
.modal_confirm {
  font-size: 10px;
}

.form_modals .form_btn,
.modal_confirm .form_btn {
  color: #fff;
  font-size: 14px;
  display: block;
  border-radius: 10px;
  padding: 15px 0px;
  background: #f57f04;
  text-align: center;
  cursor: pointer;
}

.form_modals .form_btn:focus,
.modal_confirm .form_btn:focus {
  outline: revert;
}

.form_modals .form_box,
.modal_confirm .form_box {
  background: #fff;
  border-radius: 10px;
}

.form_modals .form_box .form_inner,
.modal_confirm .form_box .form_inner {
  padding: 15px;
}

.form_modals .form_box p,
.modal_confirm .form_box p {
  font-size: 12px;
}

.form_modals .form_box .note,
.modal_confirm .form_box .note {
  font-size: 11px;
  color: #848484;
}

.form_modals .modal,
.modal_confirm {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  z-index: 500;
}

.form_modals .modal img {
  width: auto;
}

.form_modals .sec_inner,
.modal_confirm .sec_inner {
  max-width: 640px;
  margin: 0 auto;
  padding: 30px 15px;
}

.form_modals .close,
.modal_confirm .close {
  margin-bottom: 10px;
  display: flex;
  justify-content: flex-end;
}

.form_modals .form_box,
.modal_confirm .form_box {
  padding: 20px;
}

.form_modals .form_box h2,
.modal_confirm .form_box h2 {
  font-size: 14px;
  margin-bottom: 15px;
}

.form_modals .form_box h2.moving,
.modal_confirm .form_box h2.moving {
  color: #f57f04;
  margin-bottom: 15px;
  border-bottom: solid 1px #f1f1f1;
  width: calc(100% + 40px);
  padding: 2px 20px 15px;
  box-sizing: border-box;
  margin-left: -20px;
  background: url(/denki/assets/img/entry/icon_plus.svg) right 10px top no-repeat;
  background-size: 23px auto;
}

.form_modals .form_box h3,
.modal_confirm .form_box h3 {
  font-size: 14px;
  color: #848484;
  margin-bottom: 10px;
}

.form_modals .form_box p,
.modal_confirm .form_box p {
  font-size: 14px;
  color: #696969;
}

.form_modals .input,
.modal_confirm .input {
  width: 100%;
  border: solid 1px #e5e5e5;
  background: #f7f7f7;
  border-radius: 5px;
  padding: 10px;
  box-sizing: border-box;
  font-size: 14px;
}

.form_modals .input_zip,
.modal_confirm .input_zip {
  display: block;
  width: 50%;
  border: solid 1px #e5e5e5;
  border-radius: 5px;
  padding: 10px 10px 10px 35px;
  box-sizing: border-box;
  font-size: 14px;
  position: relative;
  z-index: 0;
  background: url(/denki/assets/img/entry/icon_zip.svg) left 10px center no-repeat #f7f7f7;
  background-size: 16px auto;
  margin-bottom: 10px;
}

.form_modals .select,
.modal_confirm .select {
  width: 100%;
  padding: 10px;
  border: solid 1px #e5e5e5;
  border-radius: 5px;
  margin-bottom: 10px;
}

.form_modals .form_btn,
.modal_confirm .form_btn {
  margin-top: 20px;
  width: 100%;
}

.form_modals .search_zip a,
.modal_confirm .search_zip a {
  font-size: 11px;
  text-decoration: underline;
}

.form_modals .select_power,
.modal_confirm .select_power {
  border-top: solid 1px #dfdfdf;
  border-bottom: solid 1px #dfdfdf;
  width: calc(100% + 40px);
  margin-left: -20px;
  overflow-y: scroll;
}

.form_modals .select_power label,
.modal_confirm .select_power label {
  display: block;
  padding: 20px;
  border-bottom: dashed 1px #eaeaea;
  background: url(/denki/assets/img/entry/icon_check_off02.svg) right 20px center no-repeat;
  background-size: 23px auto;
}

.form_modals .select_power label.active,
.modal_confirm .select_power label.active {
  background: url(/denki/assets/img/entry/icon_check.svg) right 20px center no-repeat #fff5eb;
  background-size: 23px auto;
}

.form_modals .select_power label input,
.modal_confirm .select_power label input {
  display: none;
}

.form_modals .select_power label:last-child,
.modal_confirm .select_power label:last-child {
  border: none;
}

.form_modals .modal_attention,
.modal_confirm .modal_attention {
  overflow-y: scroll;
}

.form_modals .modal_attention h3,
.modal_confirm .modal_attention h3 {
  font-size: 11px;
  color: #f37f02;
}

.form_modals .modal_attention p,
.modal_confirm .modal_attention p {
  color: #696969;
  font-size: 11px;
}

.form_modals figure,
.modal_confirm figure {
  text-align: center;
}

.form_modals h2.precon_ttl,
.modal_confirm h2.precon_ttl {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #707070;
}

.form_modals p.read_txt,
.modal_confirm p.read_txt {
  margin-bottom: 10px;
  text-align: center;
  color: #696969;
}

.form_modals p.kome,
.modal_confirm p.kome {
  margin-top: 10px;
  font-size: 10px;
  color: #e30000;
}


/* Sticky Button */
.sticky-entry {
  position: fixed;
  right: 0;
  max-width: 334px;
  width: calc(100% - 10px);
  z-index: 11;
  bottom: 20px;
  transition: all 0.25s cubic-bezier(0.65, 0.05, 0.36, 1);
}

.sticky-entry.is-hidden {
  opacity: 0;
  transform: translateX(100%);
}

.sticky-entry-btn {
  position: relative;
  height: 80px;
  padding: 12px 12px 12px 80px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.37);
  border-radius: 10px 0 0 10px;
  border: 1px solid rgba(255, 255, 255, 0.69);
  border-right: none;
  overflow: hidden;
  background: #e57f09;
}

.sticky-entry-btn::before,
.sticky-entry-btn::after {
  display: block;
  position: absolute;
  content: '';
}

.sticky-entry-btn::before {
  top: 0;
  left: 0;
  width: 68px;
  height: 100%;
  background: #d75904;
}

.sticky-entry-btn::after {
  top: 50%;
  left: 10px;
  width: 49px;
  height: 62px;
  margin-top: -31px;
  background: url(/denki/assets/img/pr/lp/icon_btn_entry.png) no-repeat left top;
  background-size: contain;
}

.sticky-entry-btn button {
  display: block;
  width: 100%;
  max-width: 240px;
  height: 54px;
  border-radius: 10px;
  border: none;
  outline: none;
  background: linear-gradient(180deg, #00e294 0%, #00c754 100%);
  box-shadow: 0px 4px 0 rgba(0, 0, 0, 0.3);
  color: #fff;
  white-space: nowrap;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  cursor: pointer;
  appearance: none;
  transition: all 0.25s ease;
}

.sticky-entry-btn button:hover {
  opacity: 0.8;
}

.sticky-entry-btn button::after {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 11px;
  margin-left: 10px;
  background: url(/denki/assets/img/pr/lp/arrow_btn_entry.png) no-repeat left top;
  background-size: contain;
  content: '';
}

.fixed-entry {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.46);
}

.fixed-entry .form-entry {
  position: fixed;
  bottom: -100%;
  left: 0;
  z-index: 12;
  width: 100%;
  transition: all 0.25s cubic-bezier(0.65, 0.05, 0.36, 1);
}

.fixed-entry.is-open .form-entry {
  bottom: 0;
}

.fixed-entry .sec_entry {
  margin: 0;
  padding: 0;
  background: transparent;
}


.fixed-entry .sec_entry .sec_inner {
  padding: 0;
}

.fixed-entry .sec_entry .entry_box {
  border: none;
  border-radius: 22px 22px 0 0;
  overflow: hidden;
}

.fixed-entry .sec_entry .entry_box_header {
  height: auto;
  padding: 22px 0;
  background: #fff;
  color: #eb5705;
}

.fixed-entry .sec_entry .entry_box h3 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  background: none !important;
}

.fixed-entry .sec_entry .entry_box_body {
  min-height: 200px;
  background: #f8f8f8;
}

.prevent_btn_group {
  margin-top: 20px;
  text-align: center;
}

.prevent_btn {
  display: inline-block;
  text-align: center;
  color: #fff;
  font-size: 14px;
  margin: 0 3px;
  border: 1px solid #f57f04 !important;
  border-radius: 10px;
  padding: 15px;
  background: #fff;
  text-align: center;
  color: #f57f04;
  cursor: pointer;
}

.show_uq {
  display: none;
}

.show_uq img {
  max-width: 270px;
}

.inc_entry_uq .show_au {
  display: none;
}

.inc_entry_uq .show_uq {
  display: block;
}

/*===========================================================
+-----+// mod_call
===========================================================*/
html {
  visibility: visible;
}

.slick-slide > li:not(:first-child){
  display: none;
}

.mod_call {
  margin-top: 20px;
  padding: 2em 1em 2.2em;
  background: #fff;
  border-radius: 9px;
  text-align: center;
  line-height: 1;
  color: #111;
  text-decoration: none;
  display: inline-block;
  border: 1px solid #eee;
  width: 100%;
  position: relative;
  box-sizing: border-box;
  font-size: 15px;
  pointer-events: auto !important;
}

@media screen and (max-width: 768px) {
  .mod_call {
    padding-right: 0.5em;
    padding-left: 0.5em;
  }
}

.mod_call a {
  text-decoration: none;
}

.mod_call span {
  display: inline-block;
}

.mod_call .body {
  margin-top: 0.8em;
  display: flex;
  justify-content: center;
}

.mod_call .foot {
  margin-top: 0.1em;
}

.mod_call .title {
  font-weight: 700;
  color: #18185c;
  font-size: 1em;
}

.mod_call .fcmark {
  width: 2.2em;
  height: 100%;
  margin-right: 0.5em;
  transform: translateY(13%);
}

@media screen and (max-width: 768px) {
  .mod_call .fcmark {
    width: 9vw;
  }
}

.mod_call .fcmark svg {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.mod_call .number {
  color: #111;
  font-size: 2.65em;
  font-family: "League Spartan", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.mod_call .number span {
  transform: translateY(-10%);
}

@media screen and (max-width: 768px) {
  .mod_call .number {
    font-size: 10vw;
  }
}

.mod_call .callex {
  font-size: 0.7em;
  opacity: 0.6;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 768px) {
  .mod_call .callex {
    font-size: 3vw;
  }
}

.mod_call .head+.callex {
  display: block;
  margin-top: 1em;
}

.mod_call.small {
  padding: 1.5em 1em 1.6em;
}

.mod_call.small .fcmark {
  height: 1.8em;
  transform: translateY(17%);
}

@media screen and (max-width: 768px) {
  .mod_call.small .fcmark {
    width: 7vw;
  }
}

.mod_call.small .number {
  font-size: 2.65em;
}

@media screen and (max-width: 768px) {
  .mod_call.small .number {
    font-size: 8vw;
  }
}

.mod_call.small .callex {
  font-size: 0.7em;
}

@media screen and (max-width: 768px) {
  .mod_call.small .callex {
    font-size: 2.5vw;
  }
}

.mod_cvm .elm_body {
  padding: 1rem 1rem 2.75rem;
}

.mod_cvm .elm {
  width: 100%;
  padding: 0;
}

.mod_cvm .elm_foot {
  padding: 0;
}

.mod_cvm .inc_entry {
  margin-top: -1px;
  box-shadow: none;
}

.mod_cvm .sec_entry {
  width: 100%;
}

.mod_cvm .sec_entry .sec_inner {
  padding: 0;
}

.mod_cvm .sec_entry .entry_box {
  border-radius: 0;
  box-shadow: none;
}

.mod_cvm .sec_entry .entry_box .entry_box_message {
  margin-bottom: 0.8em;
  font-size: 12px;
}

.mod_cvm .sec_entry .entry_box .btn_login {
  width: 100%;
  max-width: 326px;
  padding: 1.1875rem 1.5rem;
  border: 1px solid #D23A00;
  background: #D23A00;
  box-shadow: 0px 5px 0px #DEDEDE;
  transition: all 0.2s ease-out;
}

@media (min-width: 769px) {
  .mod_cvm .sec_entry .entry_box .btn_login {
    font-size: 1rem;
  }
}

@media (hover: hover) {
  .mod_cvm .sec_entry .entry_box .btn_login:hover {
    transform: translateY(5px);
    box-shadow: none;
  }
}

.mod_cvm .sec_entry .entry_box .btn_login:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background: url("/energy/denki/pr/prime/images/icon/arrow_r.png") no-repeat center center;
  background-size: 100%;
  content: "";
}

.sec_entry .entry_box .btn_login.disabled {
  border-color: #dbdbdb;
  background: #dbdbdb;
  box-shadow: none;
}

.sec_entry .entry_box .btn_login.disabled:after {
  display: none;
}

.mod_cvm .sec_entry .entry_box .btn_login span {
  display: inline-block;
  font-size: 1em;
}

.mod_cvm .sec_entry .entry_box .entry_box_step1 {
  padding-bottom: 1.25rem;
}

.mod_cvm .sec_entry .entry_box .entry_box_step2 {
  padding-bottom: 0.3125rem;
}

.mod_cvm .sec_entry .entry_box h3 {
  margin: 0;
  padding: 0;
  background: none;
}

.mod_cvm .sec_entry .entry_box h3 img {
  width: 169px;
  height: 37px;
}

.mod_cvm .sec_entry .entry_box select {
  padding: 1.125rem;
  font-weight: 700;
}

@media (min-width: 769px) {
  .mod_cvm .sec_entry .entry_box select {
    font-size: 1.6rem;
  }
}

.sec_entry .entry_box .select_step2 {
  margin-top: 12px;
}

.mod_cvm .sec_entry .entry_box_body {
  padding: 0;
}

.mod_cvm .sec_entry .entry_box_note {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.mod_cvm .sec_entry .entry_box_header {
  padding-top: 0.75rem;
  padding-bottom: 1.25rem;
  height: auto;
  background: transparent;
}


.eg-btn-section {
  display: flex;
  justify-content: flex-end;
  gap: 8px;
}

@media (max-width: 389px) {
  .eg-btn-section {
    gap: 5px;
  }
}

.eg-btn {
  display: inline-block;
  border: 1px solid;
  padding: 6px 4px;
  border-radius: 50px;
  appearance: none;
  line-height: 1.083;
  font-size: 12px;
  font-weight: 700;
}

.eg-btn-white {
  border-color: #333333;
  color: #333333;
  background: #fff;
}

.eg-btn-orange {
  border-color: #D23A00;
  color: #ffffff;
  background: #D23A00;
}

@media (min-width: 980px) {
  .eg-btn {
    padding: 8px 11px;
  }
}

/* mod_cvBtn */
.mod_cvBtn *,
.mod_cvBtn *::before,
.mod_cvBtn *::after {
  box-sizing: border-box;
}

.mod_cvBtn {
  margin-bottom: 28px;
  text-align: center;
}

@media (min-width: 769px) {
  .mod_cvBtn {
    margin-bottom: 40px;
  }
}

.mod_cvBtn .cvBtn {
  display: block;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1;
}

.mod_cvBtn .cvBtn button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: transparent;
  cursor: pointer;
}

.mod_cvBtn .cvBtn a,
.mod_cvBtn .cvBtn span,
.mod_cvBtn .cvBtn button {
  display: inline-block;
  width: 100%;
  max-width: 460px;
  padding: 0;
  border-radius: 500px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-out;
  line-height: 1.5;
}

.mod_cvBtn .cvBtn i {
  display: block;
  position: relative;
  width: 100%;
  padding: 1.9rem 4rem;
  border: 2px solid rgba(255, 255, 255, 0.318);
  border-radius: 500px;
  font-style: normal;
}

.mod_cvBtn .cvBtn i:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background: url(/denki/assets/energy/img/arrow_link_circle.svg) no-repeat center center;
  background-size: 100%;
  content: "";
}

.mod_cvBtn .cvBtn.au a,
.mod_cvBtn .cvBtn.au span {
  background: rgb(255, 157, 0);
  background: linear-gradient(180deg, rgb(255, 157, 0) 0%, rgb(255, 89, 0) 100%);
}

.mod_cvBtn .cvBtn.au2 a,
.mod_cvBtn .cvBtn.au2 span,
.mod_cvBtn .cvBtn.au2 button {
  border: 1px solid #D23A00;
  background: #D23A00;
  box-shadow: 0px 5px 0px #DEDEDE;
}

.mod_cvBtn .cvBtn.au2 i {
  border: none;
}

.mod_cvBtn .cvBtn.au2 i:after {
  background-image: url(/denki/assets/energy/img/arrow_link_circle_orange.svg);
}

.mod_cvBtn .cvBtn.moving a,
.mod_cvBtn .cvBtn.moving span,
.mod_cvBtn .cvBtn.moving button {
  border: 1px solid #484848;
  background: #EEEEEE;
  box-shadow: 0px 5px 0px #DEDEDE;
  color: #333;
}

.mod_cvBtn .cvBtn.moving i {
  border: none;
}

.mod_cvBtn .cvBtn.other {
  font-size: 1.7rem;
}

.mod_cvBtn .cvBtn.other a,
.mod_cvBtn .cvBtn.other span,
.mod_cvBtn .cvBtn.other button {
  border: 1px solid #BDBDBD;
  background: #FFFFFF;
  box-shadow: 0px 5px 0px #DEDEDE;
  color: #333;
}

.mod_cvBtn .cvBtn.other i {
  border: none;
}

.mod_cvBtn .cvBtn.other a,
.mod_cvBtn .cvBtn.other span,
.mod_cvBtn .cvBtn.other button {
  border: 1px solid #BDBDBD;
  background: #FFFFFF;
  box-shadow: 0px 5px 0px #DEDEDE;
  color: #333;
}

.mod_cvBtn .cvBtn.other i {
  border: none;
}

@media (hover: hover) {

  .mod_cvBtn .cvBtn a:hover,
  .mod_cvBtn .cvBtn span:hover,
  .mod_cvBtn .cvBtn button:hover {
    transform: translateY(5px);
    box-shadow: none;
  }
}

.mod_cvBtn .cvBtn_cach {
  margin-bottom: 1rem;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.09em;
  text-align: center;
}

@media (min-width: 769px) {
  .mod_cvBtn .cvBtn_cach {
    margin-bottom: 1.5rem;
  }
}

.mod_cvBtn .cvBtn_cach:before,
.mod_cvBtn .cvBtn_cach:after {
  display: inline-block;
  width: 14px;
  height: 12px;
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  content: "";
}

.mod_cvBtn .cvBtn_cach:before {
  margin-right: 0.5em;
  background-image: url("/energy/denki/pr/prime/images/cvbtn/accent_l.png");
}

.mod_cvBtn .cvBtn_cach:after {
  margin-left: 0.5em;
  background-image: url("/energy/denki/pr/prime/images/cvbtn/accent_r.png");
}

.mod_cvBtn .cvBtn_cach--inverse {
  color: #fff;
}

.mod_cvBtn .cvBtn_note {
  margin-top: 15px;
  text-align: center;
}

.mod_cvBtn .cvBtn_note a {
  color: #61C6BA;
}

.mod_cvBtn .none {
  display: none;
}

.mod_cvBtn .twins {
  display: flex;
  justify-content: space-between;
  max-width: 460px;
  margin: 0 auto;
}

.mod_cvBtn .twins .cvBtn {
  flex: 1;
  max-width: 49%;
}

.mod_cvBtn .twins .cvBtn i {
  padding: 0.7em 1.9em;
  line-height: 1.4;
  text-align: left;
}

.mod_cvBtn .twins .cvBtn small {
  display: block;
  font-size: 80%;
}

.mod_cvBtn .cvBtn.other span i {
  padding: 0.7em 1.9em;
  line-height: 1.4;
}
.mod_cvBtn .cvBtn.other span i::after {
  content: none;
}


@media (max-width: 979px) {
  .mod_cvBtn .eg-notes-list {
    max-width: 460px;
    margin-inline: auto;
    text-align: left;
  }
}

/* mod_acd */
.mod_acd--hybrid {
  border: none;
  border-radius: 0;
  padding: 0;
  background: transparent;
}

.mod_acd--hybrid li {
  margin: 0.8rem 0 0;
}

.mod_acd--hybrid dd {
  display: none;
}

.mod_acd--hybrid .colors dt {
  position: relative;
  padding: 0.8rem 1.4rem;
  padding-right: 4.48rem;
  border-radius: 7px;
}

.mod_acd--hybrid .elm {
  position: relative;
  width: 100%;
  padding: 0;
  border-top: 1px solid #eee;
}

.mod_acd--hybrid .elm_head {
  margin-bottom: 0.8rem;
  font-size: 115%;
}

.mod_acd--hybrid .elm_head .accent {
  max-width: 50px;
  padding: 0 0.4rem;
}

.mod_acd--hybrid .elm_body .img {
  margin: 0 0 1rem 0;
}

.mod_acd--hybrid .elm_foot {
  padding: 0;
  text-align: center;
}

.mod_acd--hybrid .close_txt {
  color: #D23A00;
  font-weight: 600;
  font-size: 110%;
  text-decoration: underline;
}

.mod_acd--hybrid .close_icon {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: absolute;
  top: 7px;
  right: 7px;
  width: 40px;
  height: 40px;
  padding: 0;
  border: none;
  background: url("/denki/assets/energy/img/icon_cv_close.svg") no-repeat center center;
  background-size: 22px 22px;
  cursor: pointer;
}

.mod_acd--hybrid .mdl dt:after {
  background-image: url("/energy/denki/pr/prime/images/icon/pls.png");
}

.mod_acd--hybrid .mdl dd {
  z-index: 300;
  position: fixed;
  top: 0;
  top: 0;
  left: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(68, 68, 68, 0.8);
}

.mod_acd--hybrid .mdl .in {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 554px;
  height: 100%;
  margin: 0 auto;
  padding: 0 1.4rem;
}

.mod_acd--hybrid .mdl .elm {
  border-radius: 12px;
  background: #fff;
}

.mod_acd--hybrid .mdl.mini {
  margin: 0;
}

.mod_acd--hybrid .mdl.mini dl {
  border: none;
}

.mod_acd--hybrid .mdl.mini dt {
  padding: 0;
}

.mod_acd--hybrid .mdl.mini dt:after {
  position: initial;
  margin-left: 0.4em;
  transform: translateY(0);
}

.mod_acd--hybrid .mdl.mini .elm_head {
  text-align: center;
}

.mod_acd--hybrid .mdl.mini .elm_head .title {
  width: 100%;
}

.mod_acd--hybrid .mdl.mini .elm_head .accent {
  display: none;
}

.mod_acd--hybrid .acd dl.colors.active dt:after {
  background-image: url("/energy/denki/pr/prime/images/icon/up.png");
}

.mod_acd--hybrid .acd dt:after {
  background-image: url("/energy/denki/pr/prime/images/icon/dn.png");
}

.mod_acd--hybrid .acd .elm_head,
.mod_acd--hybrid .acd .elm_foot {
  display: none;
}

.mod_acd--hybrid .open dd {
  display: block;
}

.mod_acd--hybrid .open dt {
  display: none;
}

.mod_acd--hybrid .open .elm {
  padding-bottom: 1.3em;
  border-top: none;
}

.mod_acd--hybrid .open .elm_foot {
  display: none;
}

.mod_acd--hybrid .open .elm_body .mod_acd--txt .elm {
  padding: 0 0 0.8rem;
}

/* mod_cvm */
.mod_cvm {
  display: flex;
  justify-content: center;
  gap: 10px;
}

@media (min-width: 769px) {
  .mod_cvm>* {
    width: 326px;
  }
}

@media (max-width: 768px) {
  .mod_cvm {
    flex-direction: column;
  }
}

.mod_modal {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 554px;
  height: 100%;
  margin: 0 auto;
  padding: 0 1.4rem;
}

.modal_entry .mod_modal_content {
  position: relative;
  width: 100%;
  padding: 0;
  border-radius: 12px;
  background: #fff;
}

.modal_entry .mod_modal_body {
  padding: 1.6rem 1.6rem 4.4rem;
}

.modal_entry .mod_modal_foot {}

.modal_entry .mod_modal_close {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: absolute;
  top: 7px;
  right: 7px;
  width: 40px;
  height: 40px;
  padding: 0;
  border: none;
  background: url("/denki/assets/energy/img/icon_cv_close.svg") no-repeat center center;
  background-size: 22px 22px;
  cursor: pointer;
}

.modal_entry .inc_entry {
  margin-top: -1px;
  box-shadow: none;
}

.modal_entry .sec_entry {
  width: 100%;
}

#form_modals .modal {
  z-index: 10000 !important;
}

#form_modals .modal_entry .sec_entry .sec_inner {
  padding: 0;
}

.modal_entry .sec_entry .entry_box {
  border-radius: 0;
  box-shadow: none;
}

.modal_entry .sec_entry .entry_box .entry_box_message {
  margin-bottom: 0.8em;
  font-size: 1.2rem;
}

.modal_entry .sec_entry .entry_box .btn_login {
  width: 100%;
  max-width: 326px;
  padding: 1.9rem 2.4rem;
  border: 1px solid #D23A00;
  background: #D23A00;
  box-shadow: 0px 5px 0px #DEDEDE;
  transition: all 0.2s ease-out;
}

@media (min-width: 769px) {
  .modal_entry .sec_entry .entry_box .btn_login {
    font-size: 1.6rem;
  }
}

@media (hover: hover) {
  .modal_entry .sec_entry .entry_box .btn_login:hover {
    transform: translateY(5px);
    box-shadow: none;
  }
}

.modal_entry .sec_entry .entry_box .btn_login:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 1.6rem;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  background: url("/energy/denki/pr/prime/images/icon/arrow_r.png") no-repeat center center;
  background-size: 100%;
  content: "";
}

.modal_entry .sec_entry .entry_box .btn_login.disabled {
  border-color: #dbdbdb;
  background: #dbdbdb;
  box-shadow: none;
  pointer-events: none;
}

.modal_entry .sec_entry .entry_box .btn_login.disabled:after {
  display: none;
}

.modal_entry .sec_entry .entry_box .btn_login span {
  display: inline-block;
  font-size: 1em;
}

.modal_entry .sec_entry .entry_box .entry_box_step1 {
  padding-bottom: 2rem;
}

.modal_entry .sec_entry .entry_box .entry_box_step2 {
  padding-bottom: 0.3125rem;
}

.modal_entry .sec_entry .entry_box h3 {
  margin: 0;
  padding: 0;
  background: none;
}

.modal_entry .sec_entry .entry_box h3 img {
  width: 169px;
  height: 37px;
}

.modal_entry .sec_entry .entry_box select {
  padding: 1.8rem;
  font-weight: 700;
}

@media (min-width: 769px) {
  .modal_entry .sec_entry .entry_box select {
    font-size: 1.6rem;
  }
}

.modal_entry .sec_entry .entry_box .select_step2 {
  margin-top: 12px;
}

.modal_entry .sec_entry .entry_box_body {
  padding: 0;
}

.modal_entry .sec_entry .entry_box_note {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.modal_entry .sec_entry .entry_box_header {
  padding-top: 1.2rem;
  padding-bottom: 2rem;
  height: auto;
  background: transparent;
}

.modal_entry .sec_entry .entry_box_link a {
  font-size: 1.4rem;
}

.eg-notes-list {
  margin-top: 1.5rem;
  padding: 0;
  font-size: 1.2rem;
  font-weight: 500;
  color: #676767;
}

.eg-notes-list>li {
  text-indent: -1em;
  padding-left: 1em;
}

.eg-notes-list>li::before {
  content: "※";
}

.mainHeadLocalNav-bottom.mod_cvBtn .cvBtn {
  font-size: 1.4rem;
}

.mainHeadLocalNav-bottom.mod_cvBtn .au2 {
  width: 100%;
}

.mainHeadLocalNav-bottom.mod_cvBtn .other {
  width: calc(50% - 6px);
  flex: 1;
}

.mainHeadLocalNav-bottom.mod_cvBtn .other i {
  padding-left: 3rem;
}

.mainHeadLocalNav-bottom.mod_cvBtn .other i::after {
  right: 1.6rem;
}


.mainHeadLocalNav .megaMenuSmp-accordion .accordion-label a>span:after {
  content: "";
  display: inline-block;
  line-height: 0;
  background-image: url(/denki/assets/energy/img/arrow_nav.svg);
  background-position: center center;
  width: 14px;
  height: 8px;
  background-size: 14px 8px;
  margin-left: 8px;
  transform: translateY(-1px);
}

.mainHeadLocalNav .megaMenuSmp-accordion.accordion-opened .accordion-label a>span:after {
  transform: rotate(180deg) translateY(2px);
}

@media (max-width: 768px) {
  .mainHeadLocalNav .megaMenuSmp-accordion .accordion-label a span {
    font-size: 13px;
  }
}

@media (max-width: 389px) {
  .mainHeadLocalNav .megaMenuSmp-accordion .accordion-label a>span:after {
    width: 12px;
    height: 7px;
    margin-left: 4px;
  }
}

.mainHeadLocalNav .mainHeadLocalNav-list>li>a,
.mainHeadLocalNavDrop .mainHeadLocalNavDrop-label {
  padding: 14px 12px 11px;
  font-weight: 500;
}

.mainHeadLocalNavDrop .mainHeadLocalNavDrop-label {
  padding-right: 32px;
}

.mainHeadLocalNavDrop.open .mainHeadLocalNavDrop-label,
.mainHeadLocalNavDrop .mainHeadLocalNavDrop-label:hover {
  font-weight: 500;
}

.mainHeadLocalNav .mainHeadLocalNav-list>li>a::after,
.mainHeadLocalNavDrop .mainHeadLocalNavDrop-label::after {
  height: 17px;
}

.mainHeadLocalNav .mainHeadLocalNav-list>li:has(+ .spOnly)>a::after {
  content: none;
}

.mainHeadLocalNavDrop .mainHeadLocalNavDrop-label::before {
  content: "";
  display: block;
  top: 50%;
  right: 12px;
  bottom: auto;
  width: 20px;
  height: 20px;
  border: none;
  margin-top: 0;
  background: url(/denki/assets/energy/img/arrow_accordion.svg) no-repeat center center;
  background-size: 20px 20px;
  transform: translateY(-50%);
}

.mainHeadLocalNavDrop.open .mainHeadLocalNavDrop-label::before {
  transform: translateY(-50%) rotate(180deg);
}

@media (min-width: 980px) {
  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-accordion-inner .mainHeadLocalNavDrop-list li a {
    padding-right: 28px;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-accordion-inner .mainHeadLocalNavDrop-list li a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    bottom: auto;
    right: 0;
    width: 20px;
    height: 20px;
    margin-top: 0;
    transform: translateY(-50%);
    background: url(/denki/assets/energy/img/arrow_link_circle.svg) no-repeat center center;
    background-size: 20px 20px;
  }
}

@media (max-width: 979px) {

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavLink-label,
  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-accordion-inner .mainHeadLocalNavDrop-list li a {
    position: relative;
    font-weight: 500;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavLink-label {
    padding: 20px 52px 20px 20px;
    font-size: 14px;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavLink-label::after,
  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-accordion-inner .mainHeadLocalNavDrop-list li a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    bottom: auto;
    right: 20px;
    width: 20px;
    height: 20px;
    margin-top: 0;
    transform: translateY(-50%);
    background: url(/denki/assets/energy/img/arrow_link_circle.svg) no-repeat center center;
    background-size: 20px 20px;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-accordion-inner .mainHeadLocalNavDrop-list li a::before {
    content: none;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-accordion-inner .mainHeadLocalNavDrop-list li a {
    display: flex;
    align-items: center;
    min-height: 40px;
    padding: 10px 52px 10px 20px;
    line-height: 1.333;
  }

  .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-list {
    align-items: center;
    margin-top: 0;
    padding-block: 10px;
  }

  .mainHeadLocalNavDrop .mainHeadLocalNavDrop-accordion .mainHeadLocalNavDrop-list>li {
    width: 50%;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-label {
    font-size: 14px;
    font-weight: 500;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop.open .mainHeadLocalNavDrop-label {
    background: #E6E6E6;
    font-weight: 500;
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop .mainHeadLocalNavDrop-label::before {
    width: 20px;
    height: 20px;
    margin-top: 0;
    background: url(/denki/assets/energy/img/arrow_accordion.svg) no-repeat center center;
    background-size: 20px 20px;
    transform: translateY(-50%);
  }

  .mainHeadLocalNav.mainHeadLocalNav-enableSpDrawer .mainHeadLocalNav-list .mainHeadLocalNavDrop.open .mainHeadLocalNavDrop-label::before {
    width: 20px;
    height: 20px;
    background: url(/denki/assets/energy/img/arrow_accordion.svg) no-repeat center center;
    background-size: 20px 20px;
    transform: translateY(-50%) rotate(180deg);
  }
}

@media (min-width: 1200px) {
  .mainHeadLocalNav {
    padding-right: 200px;
  }
}

@media screen and (min-width: 980px) and (max-width: 1199px) {
  .mainHeadLocalNav {
    padding-right: 140px;
  }
}

.mainHeadLocalNav .eg-btn-section {
  position: absolute;
  top: 8px;
  right: 20px;
}

@media (max-width: 767px) {
  .mainHeadLocalNav .megaMenuSmp-accordion .accordion-label a::before {
    left: 15em;
  }

  .mainHeadLocalNav .megaMenuSmp-accordion .accordion-label a span {
    padding: 0 10px;
  }

  .mainHeadLocalNav .eg-btn-section {
    top: 8px;
    right: 10px;
  }
}

.mainHeadLocalNav .mainHeadLocalNav-toCategoryTop span {
  padding: 13px 24px 7px;
  border-bottom: 4px solid transparent;
}

.mainHeadLocalNav .mainHeadLocalNav-toCategoryTop .isCurrent {
  border-bottom: 4px solid #D23A00;
}

@media (min-width: 980px) {
  .mainHeadLocalNav .mainHeadLocalNav-toCategoryTop .isCurrent {
    height: 45px;
  }
}

.mainHeadLocalNav .eg-btn-section .btnElem {
  padding-top: 4.5px;
  padding-bottom: 4.5px;
  line-height: 0.9;
  max-width: none;
  appearance: none;
}

@media (max-width: 767px) {
  .mainHeadLocalNav .eg-btn-section .btnElem {
    padding-top: 7px;
    padding-bottom: 7px;
  }
}

.mainHeadLocalNav .eg-btn-section .btnElem,
.mainHeadLocalNav .eg-btn-section .btnElem:link,
.mainHeadLocalNav .eg-btn-section .btnElem:visited,
.mainHeadLocalNav .eg-btn-section .btnElem:hover,
.mainHeadLocalNav .eg-btn-section .btnElem:active {
  color: #fff;
}

.mainHeadLocalNav-bottom.mod_cvBtn {
  margin-bottom: 0;
  padding-top: 28px;
  padding-bottom: 40px;
}

.mainHeadLocalNav-bottom.mod_cvBtn .mod_cvm {
  flex-direction: row;
  flex-wrap: wrap;
  gap: 12px;
  max-width: 460px;
  margin-inline: auto;
  padding-inline: 32px;
}

@media (min-width: 1200px) and (max-width: 1368px) {
  #contentsWrapper.subpageTemplate {
    padding-top: 85px !important;
  }
}

@media (min-width: 980px) and (max-width: 1199px) {
  #contentsWrapper.subpageTemplate {
    padding-top: 135px !important;
  }
}

.layout-section.layout-col1050px>.layout-ctr {
  width: 100%;
  padding-right: 3%;
  padding-left: 3%;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 980px) {
  .layout-section.layout-col1050px>.layout-ctr {
    width: 1050px;
    padding-right: 0;
    padding-left: 0;
  }
}

.headerLoginDisp a {
  min-height: 40px;
}

.btn-pageTop {
  bottom: 130px;
}

@media (max-width: 979px) {
  .btn-pageTop {
    bottom: 100px;
  }
}
